BODY {background: #022e18; text: #000000; color: #ffcdcb;}
A:link {color: #FFFFFF;}
A:visited {color: #BBBBBB;}
A:active {color: green;}

DIV.header{position: absolute; top: 0; bottom: 450; left: auto; right:auto ;
TEXT-ALIGN: middle;
}

DIV.master{
align: center;
text-align: center;
}

H3.master{
FONT: bold 32px arial black,arial, sans bold, helvectica, palladilo, gothic; margin: 1ex;
text-align: center;
}

H2.master{
FONT: bold 48px arial black,arial, sans bold, helvectica, palladilo, gothic; margin: 1ex;
text-align: center;
}

H2.subject{
FONT: bold 20px times roman, times; margin: 1ex;
text-align: left;
}

DIV.menu{
background: #d6fff9; TEXT: #000000; color: #000000;
TEXT-ALIGN: left;
width: 600px; line-height: 125%; text-align: left;
FONT: bold 15px times roman, times; margin: 1ex;
position: relative; 
top: 0; bottom: 0; 
left:25px; right:auto; 
}

DIV.main{ 
TEXT-ALIGN: left;
FONT: arial black,arial, sans bold, helvectica, palladilo, gothic; margin: 1ex;

}
DIV.lfttop{position: relative; top: 300px; 
TEXT-ALIGN: middle;
float: left;
}
DIV.lft2{position: relative; top: 500px; 
TEXT-ALIGN: middle;
float: left;
}
DIV.lft3{position: relative; top: 700px; 
TEXT-ALIGN: middle;
float: left;
}
DIV.lft4{position: relative; top: 900px; 
TEXT-ALIGN: middle;
float: left;
}
DIV.lft5{position: relative; top: 1100px; 
TEXT-ALIGN: middle;
float: left;
}
DIV.lft6{position: relative; top: 1300px; 
TEXT-ALIGN: middle;
float: left;
}
DIV.lft7{position: relative; top: 1500px; 
TEXT-ALIGN: middle;
float: left;
}

DIV.FOOT{position: relative; top: 2500px; 
TEXT-ALIGN: middle;
}
P.menu{ 
TEXT-ALIGN: left; background-color: #DDDDFF; 
font-size: small;
}
UL.button{list-style-image: url(images/woodglobe.gif);}
IMG.button{ border-style: none; border-width: 0; 
vertical-align: top; }

A.button{ border-style: none; border-width: 0; }
 
IMG.logo {vertical-align: middle;
position: absolute; top: 0; bottom: auto; left: 0; right: auto;
width: auto; 
}

H1.pharm{color: rgb(206,20,29); 
FONT: bold 24px courier, palladilo,helvectica, gothic;
position: absolute; top: 60; bottom: auto; left: 60;right: auto; 
width:220
} 

H1.mol{color: rgb(206,20,29); 
FONT: bold 24px courier, palladilo,helvectica, gothic;
position: absolute; top: 60; bottom: auto; left: 60;right: auto; 
width:220
} 
H1.main{color: rgb(206,20,29); 
FONT: bold 24px courier, palladilo,helvectica, gothic; margin: 2ex;
position: absolute; top: 130; width: 250;
} 
P.mol{color: rgb(0,0,0); 
FONT: bold 20px courier, palladilo,helvectica, gothic; margin: 2ex;
position: absolute; top: 175; width: 250;
} 
P.foot{color: rgb(0,0,0); 
FONT: bold 16px courier, palladilo,helvectica, gothic; margin: 1ex; 
}
IMG.star{
background-color: #DDDDFF;
}
DIV.lft{
float: left; padding: 3ex;
position: relative; top: 450px; 
} 
DIV.rht{
float: right; clear: right;
} 
IMG.centered {
    display: block;
    margin-left: auto;
    margin-right: auto }

